[PROBLEM] Update von Version 6 auf Version mit "wrong image" quittiert

maxgrad

Neuer User
Mitglied seit
1 Okt 2008
Beiträge
16
Punkte für Reaktionen
0
Punkte
0
Hallo in die Runde,

habe auch soeben die Update gemacht, zuerst von 6.2.2. über Weboberfläche und über den Link http://provisioning.snom.com/release/update.php + Automatic Update auf die nächstmögliche Version 6.5.15

Dann gings nicht mehr über Automatic Update, versuchte über TFTP und PumpKIN aufzuspiele, hats auch geklapt, jetzt steht Version 6.5.18

Aber weiter auf das Version 7.XX (http://provisioning.snom.com/update6to7/update_once.php) geht nicht, meldet ständig (wrong image - aborted press any key).

Kenn jemand eine Lösung? :confused:

Habe folgende Daten aktuell:

Kernel Version: snom360 linux 3.25
Applikationsversion: snom360-SIP 6.5.18
Rootfs-Version: snom360 jffs2 v3.36

Für eine Hilfe bin sehr Dankbar jetzt schon!
 
Zuletzt bearbeitet:

der_Gersthofer

Admin-Team
Mitglied seit
17 Apr 2004
Beiträge
3,585
Punkte für Reaktionen
0
Punkte
36

maxgrad

Neuer User
Mitglied seit
1 Okt 2008
Beiträge
16
Punkte für Reaktionen
0
Punkte
0
Hallo in die Runde,

habe auch soeben die Update gemacht, zuerst von 6.2.2. über Weboberfläche und über den Link http://provisioning.snom.com/release/update.php + Automatic Update auf die nächstmögliche Version 6.5.15

Dann gings nicht mehr über Automatic Update, versuchte über TFTP und PumpKIN aufzuspiele, hats auch geklapt, jetzt steht Version 6.5.18

Aber weiter auf das Version 7.XX (http://provisioning.snom.com/update6to7/update_once.php) geht nicht, meldet ständig (wrong image - aborted press any key).

Kenn jemand eine Lösung? :confused:

Habe folgende Daten aktuell:

Kernel Version: snom360 linux 3.25
Applikationsversion: snom360-SIP 6.5.18
Rootfs-Version: snom360 jffs2 v3.36

Für eine Hilfe bin sehr Dankbar jetzt schon!
UPPS..... irgendwie hat es geklappt..., ging alles automatisch, jetzt steht folgendes als System Info:

Firmware-Version: snom360-SIP 7.1.30
Firmware-URL: http://provisioning.snom.com/update6to7/snom360-from6to7-7.1.30-bf.bin

Ist das richtig??? hier fehlt aber (Rootfs-Version, Applikationsversion, und Kernel Version.) habe ich was falsch gemacht oder ist das bei Version 7.XX so OK???
 

der_Gersthofer

Admin-Team
Mitglied seit
17 Apr 2004
Beiträge
3,585
Punkte für Reaktionen
0
Punkte
36